<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Ejercicio2.css">
    <title>Ejercicio2</title>
</head>
<body>
    <header>
        <div class="titulo">
            <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
            <footer>[más ajustes para móviles i tablets]</footer>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="Enlace interno #1">Enlace interno #1</a></li>
            <li><a href="Enlace interno #2">Enlace interno #2</a></li>
            <li><a href="Enlace interno #3">Enlace interno #3</a></li>
            <li><a href="Enlace interno #4">Enlace interno #4</a></li>
        </ul>
    </nav>
    
    <div class="contingut">
        <main>
            <section>
                <article>
                    <header class="anunciat">
                        <h2>Título del primer artículo de la primera sección</h2>
                        <h5>Subtitulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la misma.</h5>
                    </header>
                    <div>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            <br>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Id sint ipsam, blanditiis accusamus maiores eum consectetur dolor quam voluptas soluta eos nihil impedit, commodi quis, facilis cum illo nemo doloribus?
                        </p>
                    </div>
                    <footer>Pie de articulo</footer>   
                </article>
                <article>
                    <header class="anunciat">
                        <h2>Título del segundo artículo de la primera sección</h2>
                        <h5>Subtitulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la misma.</h5>
                    </header>
                    <div>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            <br>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Id sint ipsam, blanditiis accusamus maiores eum consectetur dolor quam voluptas soluta eos nihil impedit, commodi quis, facilis cum illo nemo doloribus?
                        </p>
                    </div>
                    <footer>Pie de articulo</footer> 
                </article>
            </section>

            <section>
                <article>
                    <header class="anunciat">
                        <h2>Aquí, el título del primer artículo de la segunda sección</h2>
                        <h5>Subtitulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la misma.</h5>
                    </header>
                    <div>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            <br>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Id sint ipsam, blanditiis accusamus maiores eum consectetur dolor quam voluptas soluta eos nihil impedit, commodi quis, facilis cum illo nemo doloribus?
                        </p>
                    </div>
                    <footer>Pie de articulo</footer>     
                </article>
                <article>
                    <header class="anunciat">
                        <h2>Aquí, el del segundo artículo de la segunda sección</h2>
                        <h5>Subtitulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la misma.</h5>
                    </header>
                    <div>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            <br>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque temporibus sapiente voluptatem corporis modi! Dolore corporis quaerat amet officiis! Et aperiam voluptatem dolor quod hic quidem voluptatum id excepturi officia.
                            Ipsum voluptas quod placeat illum nostrum officiis, similique odio officia quis corrupti voluptatum consectetur alias quia id minima nulla rem debitis tempora.
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Id sint ipsam, blanditiis accusamus maiores eum consectetur dolor quam voluptas soluta eos nihil impedit, commodi quis, facilis cum illo nemo doloribus?
                        </p>
                    </div>
                    <footer>Pie de articulo</footer>      
                </article>
            </section>
        </main>
            <aside>
                <div class="inform">Apartado<br>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eum aliquam assumenda aut optio eaque consequuntur nobis commodi itaque nemo, similique labore quis ipsa ut repudiandae unde eveniet voluptatibus. Ipsum, neque?</p></div>
            </aside>
    </div>
    <footer>
        <p>Informacion de pie de pagina.<br>
            Direccion de contacto|www.patata@gmail.com</p>

    </footer>
</body>
</html>